{
  "id": "classes/create-table",
  "title": "CreateTable",
  "description": "Creates a new table with defined structure.",
  "source": "@site/docs/classes/create-table.md",
  "sourceDirName": "classes",
  "slug": "/classes/create-table",
  "permalink": "/awSQL/classes/create-table",
  "draft": false,
  "unlisted": false,
  "tags": [],
  "version": "current",
  "sidebarPosition": 8,
  "frontMatter": {
    "sidebar_position": 8
  },
  "sidebar": "defaultSidebar",
  "previous": {
    "title": "Structure",
    "permalink": "/awSQL/classes/structure"
  },
  "next": {
    "title": "AlterTable",
    "permalink": "/awSQL/classes/alter-table"
  }
}